.main__img{
    width: 1280px;
    height: 789;
}

body{
    margin-left: auto;  
    margin-right: auto;
    width: 1280px;
}

.header ul{
    font-size:0;
    padding-left: 330px;
    padding-right: 330px;
    }

.header__nav{
    
    display:inline-block;
   
    padding-top: 25.5px;
    padding-bottom: 25.5px;
    color: red;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
   

    width: 25%;
    letter-spacing: 2.7px;
   
    }

.header a {
    text-decoration: none;
    color: red;
}
    
.section__title{

width: 774px;
height: 29px;
margin-left: 253px;
margin-top: 48px;
margin-bottom: 38px;

font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 22px;
line-height: 27px;

letter-spacing: 3.3px;
text-transform: uppercase;

color: #373737;
    }

.section__content{
      
width: 1145px;

margin-left: 67.5px;
margin-bottom: 28px;


font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 26px;


text-align: center;
letter-spacing: 2.4px;

color: #373737;
    }

.button{
width: 191px;
height: 51px;
margin-left: 544.5px;
margin-top: 38px;

background: #FF0000;
border-radius: 4px;
border: none;

font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 12px;
line-height: 12px;



align-items: center;
letter-spacing: 1.8px;
text-transform: uppercase;

color: #FFFFFF;
}

#footer{
width: 462px;
height: 39px;
margin-left: 713px;
margin-top: 82px;



font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
letter-spacing: 2.4px;

color: #373737;

}